body {background-color:#333333 ;}
body {background-image:url(81035/images/bootiful_bg.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:BLACK ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;border-bottom:1px solid #666666;margin:0.5em 0;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
body {background-repeat:no-repeat;background-attachment:fixed;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
#menu {border-right:0px solid #000;padding:0 0 0 0;margin-top:0px;margin-bottom:0;font-family:Arial;font-size :8pt;font-weight:normal;background-color:#ffffff;color:#000000;width:100%;}
#menu ul {list-style:none;margin:0;padding:0;border:none;}
#menu li {border-bottom:1px solid #000000;border-left:0px solid #999999;border-right:0px solid #999999;margin-bottom:0;list-style:none;}
#menu li a {display:block;padding:5px 5px 5px 5px;border-left:0px solid #1958b7;border-right:0px solid #508fc4;background-image:url('/uploads/81035/images/bootiful_button.jpg');background-color:#f3f3f3;color:#000;text-decoration:none;}
#menu li a:hover {border-left:0px solid #1c64d1;border-right:0px solid #5ba3e0;background-color:#6a789b;background-image:url('/uploads/81035/images/bootiful_button_over.jpg');color:#fff;}
#menu li #active {border-left:0px solid #1c64d1;border-right:0px solid #5ba3e0;background-color:#020390;color:#fff;}
#menu li ul {position:absolute;left:-999em;margin-left:186px;margin-top:-26px;background-color:#ff0000;}
#menu li ul a {background-color:#f3f3f3;width:120px;text-align:left;font-size:10pt;border-right:1px;border-left:1px solid #ffffff;color:#000000;border-bottom:0.5px solid #ffffff;padding:5px 5px 5px 5px;}
#menu li ul a:hover {color:#ffffff;background-color:#333333;border-right:1px;border-left:1px solid #ffffff;}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu ul ul ul {position:absolute;background-color:#666666;top:auto;left:0;margin:-20 100;width:100%;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#catmenu ul {list-style:none;padding:0px;	margin:0px;}
#catmenu li {margin:0px;padding:0px;display:block;position:relative;}
#catmenu a:link , #catmenu a:visited {text-align:center;	text-decoration:none;	display:block;	color:black;	background-color:#CCC;line-height:200%;	margin:1px;}
#catmenu a:hover, #catmenu a:visited:hover { color:white;background-color:#666;}
#catmenu ul ul {display:none;	position:absolute;background-color:white;	width:200px;top:0px;left:100%;	z-index:99999;}
#catmenu ul ul ul {width:200px;left:200px;}
#catmenu li:hover>ul, #catmenu li.sfhover>ul {display:block;}
A {color:#0000FF ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#catmenu a:link, #catmenu a:visited {background-color:#F9F5F4 }